@charset "UTF-8";
/* CSS Document */

html{
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size:12px;
	color:#FFFFFF;
}

body {
	background-color:#000000;
	margin:0px auto;
	padding:0px;
}


#container{
	width:960px;
	margin:auto;
	display: table;
	height: 100%;
}

#logo{
	padding: 30px 0px 20px 0px;
	image:url('images/logo.png');
	
}

/********************************************
   NAVIGATION
********************************************/
#globalnav {
	width: 960px;
	min-height: 40px;
	margin: 0px 0px;
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	padding: 0px 0px 3px 0px;
}

.menu{
	border:none;
	margin:0px;
	padding:0px 15px;
	font-size: 15px;
	line-height: 16px;
	height: 40px;
	background: url(../images/nav_back.jpg) repeat-x;
	color: #fff;
}	
	
.menu ul{
	background-color:none;
	height:40px;
	list-style-type:none;
	margin:0;
	padding:0;
}

.menu li{
		float:left;
		padding:10px 0px;
}

.menu li a{
		background: none;
		color: #9C8949;
		display:block;
		margin:0px;
		padding:5px 32px;
		text-align:center;
		text-decoration:none;
}
		
.menu li a:hover, .menu ul li:hover a {
	filter:alpha(opacity=90);
		-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
			background: #9c8949;
			color: white;
			text-decoration:none;
}

.menu li ul{
		background: #9c8949;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:200px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
}

.transparent_class {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
	
.menu li:hover ul{
		display:block;
}
		
.menu li li {
		background: url(../images/sub_sep.gif) repeat-x left bottom;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:200px;
}

.menu li:hover li a{
		background:none;		
}
		
.menu li ul a{
		display:block;
		height:40px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:10px 10px 0px 10px;
		text-align:left;
}

.menu li ul a:hover, .menu li ul li:hover a{
			background:#333;
			border:0px;
			color:#ffffff;
			text-decoration:none;
}
			
.menu p {
		clear:left;
}	


#banner{
	display: table;
	width: 960px;
	margin: auto;
	padding-top:7px;
	
}


#block{
	display: block;
	padding-top:10px;
}

#content {
	display: table;
	width: 960px;
	min-height: 100%;
	margin: auto;
	padding: 10px 0px 0px 0px;
}

/*	
start of news
*/

#news{
	width: 450px;
	
	float: left;
	padding: 0px 50px 0px 0px;
}

#heading1{
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	width:450px;
	padding: 10px 0px 10px 0px;
	text-align: right;
	font-size:20px;


}

#newsimage{
	width: 176px;
	float: left;
	padding: 10px 15px 0px 15px;
}

#newscontent{
	height: 264;
	padding: 5px 0px 0px 0px;
}

/*	
end of news
*/


#course{
	width: 450px;
	float: left;
	
}

#heading2{
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	width:460px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-size:20px;
	text-decoration:none;


}


#courseimage{
	width: 176px;
	float: left;
	padding: 10px 15px 10px 15px;
}


#coursecontent{
	
	padding: 5px 0px 0px 0px;
	
}



/*	
end of courses
*/




#gallery{
	width: 747px;
	float: left;
	padding: 50px 50px 0px 0px;
	
}


#heading3{
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	width:747px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	font-size:20px;


}

#galleryimage{
	width: 176px;
	float: left;
	padding: 10px 15px 10px 15px;
}


#gallerycontent{
	height: 264;
	padding: 5px 0px 0px 0px;
	
}



/*	
end of gallery
*/


#sponsor{
	width: 163px;
	float: left;
	padding-top: 50px;
	
}


#heading4{
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	width:163px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-size:20px;
	color: #9C8949;


}


#sponsorimage{
	float: left;
	
}



/*	
end of sponsor
*/


#about{
	width: 960px;
	
	
}


#heading5{
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	width:960px;
	padding: 10px 0px 10px 0px;
	text-align: right;
	font-size:20px;
	color: #9C8949;


}

#aboutcontent{

	padding: 5px 0px 0px 0px;
	width: 644px;
	float:left;
	
}

#aboutimage{
	float: left;
	text-align: right;
	padding: 10px 0px 10px 15px;


}



/*	
end of about
*/


#text{
	width: 960px;
	
	
}


#heading6{
	border-top:1px #999 solid;
	border-bottom:1px #999 solid;
	width:960px;
	padding: 10px 0px 10px 0px;
	text-align: right;
	font-size:20px;
	color: #9C8949;


}

#textcontent{

	padding: 5px 0px 0px 0px;
	width: 960px;
	float:left;
	
}




/*	
end of text
*/


/*popup*/
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 12px;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
	z-index: 999999;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

/*end of pop up*/



/*	
-------------------------------------------
Footer 
-------------------------------------------
*/

img
{  border-style: none;
}

.footer{		display:table;	width:100%; background: url(../images/footerbg.gif) repeat-x; min-height: 71px;	color:#000000; 	}
.footer_container { display: table; width:960px; min-height: 71px; margin: auto;}
.footer_left { float: left; width:500px; height: 100%; font-size: 12px;  padding: 10px 0px 0px 0px; text-align: center;}
.footer_left ul li{list-style-type: none; display: inline; padding: 0px 5px;}
.footer_left a { color: #ffffff; text-decoration: none; }
.footer_left a:hover { color: #000000;}
.footer_right { float: right; height: 100%; font-size: 14px;}
.footer_copyright { width: 960px; margin: auto; font-size: 10px; color: #ffffff; padding: 20px 20px; text-align: center;}


.clearspace {
height: 71px;
clear: both;
}

